// A partir des deux programmes contrôlant le capteur de distances à ultrasons HcSr04
// et le capteur de température et d'humidité dht22, proposer un programme permettant
// de mesurer la distance capteur/écran réflecteur en tenant compte ou non des
// conditions ambiantes.

void setup() {
 
}

void loop() {
 
}
